<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="bomb_key_size">40dp</dimen>
    <dimen name="padding_afficheur" > 0dp</dimen>
    <dimen name="font_size" />
    <dimen name="font_button_size">14dp</dimen>
    <dimen name="label_size">12dp</dimen>
    <dimen name="big_label_size">20dp</dimen>
    <dimen name="lbl_question_size">18dp</dimen>
</resources>